@charset "utf-8";

@import "../common/css/default.css";
@import "../common/css/sub.css";
@import "../common/css/elements.css";
@import "../common/css/mainmap.css";

@import url(https://fonts.googleapis.com/css?family=Lato:900,700italic,400,400italic,900italic,700);

.app-banner-wrapper {background-color:#DEEBF9;  padding:10px 0 30px;}
.app-banner-inner {width:924px;margin:0 auto;padding-left:19px; height: 160px;}
.app-banner{width: 440px; float: right; }
.app-banner h3{ font-size: 16px;font-weight: bold;margin-top: 12px;}
.app-banner p{ font-size: 14px; line-height: 1.6em; margin-bottom: 16px;}
.app-banner p.strong{ font-weight: bold; margin-top: 12px; margin-bottom: 0px;}
.app-banner .img-l{ float: left; margin-right: 15px;}
.app-banner .svg-banner{ height: 40px ; width: auto; margin-right: 10px; }

.s-booster-banner{float: left;margin-left: 270px;width: 145px;padding-top: 75px;}
.s-booster-banner img{width: 100%;height: auto;transition: 0.3s;}
.s-booster-banner img:hover{opacity: 0.8;transition: 0.3s;}

.modal{
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000;
}
.modal__bg{
  background: rgba(0,0,0,0.8);
  height: 100vh;
  position: absolute;
  width: 100%;
}
.modal__content{
  background: #fff;
  left: 50%;
  padding: 20px;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 80%;
  max-width: 800px;
  max-height: 85vh;
  overflow-y: auto;
}